<!DOCTYPE html>
<html xsi="https://www.thymeleaf.org " xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <meta charset="ISO-8859-1">
  <title>ZONAS E INCIDENTES</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div class="container mt-4">




  <a style="color:blue; font-size:200%;">Tabla de Zonas</a>
  <table class="table "border="1">
    <thead style="background-color: #5BA5EA">
    <tr>
      <th>ID_ZONA</th>
      <th>NOMBRE ARBOLES</th>
      <th>NUMERO ZONA</th>
      <th>UBICACI&Oacute;N ZONA</th>

    </tr>
    </thead>

    <tbody>
    <tr th:each="pz:${zonasDeBosques}">
      <td th:text="${pz.idZona}"></td>
      <td th:text="${pz.arboles}"></td>
      <td th:text="${pz.numeroZona}"></td>
      <td th:text="${pz.ubicacionZona}"></td>


    </tr>
    </tbody>
  </table>

  <a style="color:blue; font-size:200%;">Tabla de Incidentes</a>
  <table class="table "border="1">
    <thead style="background-color: #5BA5EA">
    <tr>
      <th>id</th>
      <th>titulo</th>
      <th>fechayhora</th>
      <th>ubicacion</th>
      <th>estado</th>
      <th>categoria_id</th>
      <th>id_zona</th>

    </tr>
    </thead>

    <tbody>
    <tr th:each="incidente:${incidentes}">
      <td th:text="${incidente.id}"></td>
      <td th:text="${incidente.titulo}"></td>
      <td th:text="${incidente.fechayhora}"></td>
      <td th:text="${incidente.ubicacion}"></td>
      <td th:text="${incidente.estado}"></td>
      <td th:text="${incidente.categoria_id}"></td>
      <td th:text="${incidente.id_zona}"></td>


    </tr>
    </tbody>
  </table>


</div>
<div>

</div>
<div class="card-footer">
   <a th:href="@{/}" class="btn btn-success">Regresar</a>
</div>

<script src="https://code.jquery.com/jquery-3.4.1.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script src="/funciones.js"></script>
</body>
</html>